{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-13 14:18:26.085350",
 "default_view": "List",
 "doctype": "DocType",
 "engine": "InnoDB",
 "field_order": [
  "\u00fcmumi_m\u0259lumat_tab",
  "html_pegz",
  "idar\u0259",
  "vergiorqan\u0131",
  "vergid\u00f6vr\u00fc",
  "il",
  "tam_il",
  "il_erzinde",
  "\u015f\u0259xsi",
  "v\u00f6en",
  "soyad\u0131",
  "atas\u0131n\u0131nad\u0131",
  "mobn\u00f6mr\u02591",
  "mobn\u00f6mr\u02592",
  "column_break_yjgp",
  "\u00f6d\u0259yicitipi",
  "ad\u0131",
  "\u015f\u0259h\u0259rn\u00f6mr\u0259si1",
  "\u015f\u0259h\u0259rn\u00f6mr\u0259si2",
  "section_break_pcfz",
  "\u0259sasf\u0259aliyy\u0259tn\u00f6v\u00fcn\u00fcnkodu",
  "t\u0259qdimolunmu\u015f\u0259lav\u0259l\u0259rinsay\u0131",
  "b\u0259yannam\u0259ninn\u00f6v\u00fc",
  "d\u0259qiql\u0259\u015fdirilmi\u015fb\u0259yannam\u0259nint\u0259qdimedilm\u0259sibar\u0259d\u0259bildiri\u015f",
  "column_break_xcxz",
  "section_break_vfvd",
  "b\u0259yan_edil\u0259c\u0259k_m\u0259lumat\u0131m_yoxdur",
  "section_break_wnwr",
  "column_break_dblg",
  "s\u0259tirl\u0259rd\u0259nbirinise\u00e7in",
  "\u0259mlak_vergisinin_hesablanmas\u0131_tab",
  "html_ikbb",
  "vergi_hesab_1ci",
  "html_uhqz",
  "vergi_hesab_1ci_1",
  "section_break_bhtd",
  "html_umxi",
  "vergi_hesab_2ci",
  "section_break_fugy",
  "html_exjg",
  "vergi_hesab_3cu",
  "section_break_bhet",
  "html_tuak",
  "vergi_hesab_4cu",
  "vergi_hesab_4cu_1",
  "section_break_cnpg",
  "html_mxir",
  "vergi_hesab_5ci",
  "section_break_klzd",
  "html_ctml",
  "vergi_hesab_6ci",
  "\u0259lav\u0259_1_tab",
  "html_hken",
  "warning_elave_1_html",
  "elave_1",
  "\u0259lav\u0259_2_tab",
  "html_ybie",
  "elave_2"
 ],
 "fields": [
  {
   "fieldname": "\u00fcmumi_m\u0259lumat_tab",
   "fieldtype": "Tab Break",
   "label": "\u00dcmumi m\u0259lumat"
  },
  {
   "fieldname": "html_pegz",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 20px;font-weight: bold;color: blue;\"> \u018fmlak vergisinin b\u0259yannam\u0259si</p>"
  },
  {
   "fieldname": "vergiorqan\u0131",
   "fieldtype": "Select",
   "label": "Vergi orqan\u0131",
   "options": "2 sayl\u0131 \u018frazi Vergil\u0259r Ba\u015f idar\u0259si\tSumqay\u0131t\t02\n3 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\tQuba\t03\n4 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\t\u015eamax\u0131\t04\n5 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\t\u015eirvan\t05\n6 sayl\u0131 \u018frazi Vergil\u0259r Ba\u015f \u0130dar\u0259si\tL\u0259nk\u0259ran\t06\nQaraba\u011f \u018frazi Vergil\u0259r Ba\u015f \u0130dar\u0259si\tA\u011fdam, F\u00fczuli, \u015eu\u015fa, Xocal\u0131, Xocav\u0259nd\t07\n8 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\tBeyl\u0259qan\t08\n9 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\tG\u00f6y\u00e7ay\t09\n10 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\tQ\u0259b\u0259l\u0259\t10\n11 sayl\u0131 \u018frazi Vergil\u0259r Ba\u015f \u0130dar\u0259si\tYevlax\t11\n12 sayl\u0131 \u018frazi Vergil\u0259r Ba\u015f \u0130dar\u0259si\tG\u0259nc\u0259\t12\n13 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\tZaqatala\t13\n14 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\t\u015e\u0259mkir\t14\nD\u00f6vl\u0259t Vergi xidm\u0259tinin Milli G\u0259lirl\u0259r Ba\u015f idar\u0259si\tBak\u0131\t16\nD\u00f6vl\u0259t Vergi xidm\u0259tinin Bak\u0131 \u015f\u0259h\u0259ri Lokal G\u0259lirl\u0259r Ba\u015f idar\u0259si\tBak\u0131\t19\nD\u00f6vl\u0259t Vergi xidm\u0259tinin Bak\u0131 \u015f\u0259h\u0259ri Ki\u00e7ik Sahibkarl\u0131qla \u0130\u015f \u00fczr\u0259 Ba\u015f idar\u0259si\tBak\u0131\t39\nNax\u00e7\u0131van \u015f\u0259h\u0259ri \u00fczr\u0259 Vergil\u0259r \u0130dar\u0259si\tNax\u00e7\u0131van\t27\n2 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si (Nax\u00e7\u0131van MR)\t\u015e\u0259rur, S\u0259d\u0259r\u0259k, K\u0259ng\u0259rli\t30\n3 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si (Nax\u00e7\u0131van MR)\t\u015eahbuz, Bab\u0259k\t26\n4 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si (Nax\u00e7\u0131van MR)\tCulfa, Ordubad\t24\n\u015e\u0259rqi Z\u0259ng\u0259zur \u018frazi Vergil\u0259r \u0130dar\u0259si\tC\u0259bray\u0131l, K\u0259lb\u0259c\u0259r, La\u00e7\u0131n, Qubadl\u0131, Z\u0259ngilan\t55"
  },
  {
   "fieldname": "vergid\u00f6vr\u00fc",
   "fieldtype": "Select",
   "label": "Vergi d\u00f6vr\u00fc",
   "options": "\u0130llik"
  },
  {
   "fieldname": "il",
   "fieldtype": "Int",
   "label": "\u0130l",
   "length": 4
  },
  {
   "default": "1",
   "fieldname": "tam_il",
   "fieldtype": "Check",
   "label": "Tam \u0130l"
  },
  {
   "default": "0",
   "fieldname": "il_erzinde",
   "fieldtype": "Check",
   "label": "\u0130l \u018frzind\u0259"
  },
  {
   "fieldname": "\u015f\u0259xsi",
   "fieldtype": "Section Break",
   "label": "\u015e\u0259xsi"
  },
  {
   "fieldname": "v\u00f6en",
   "fieldtype": "Int",
   "label": "V\u00d6EN"
  },
  {
   "fieldname": "soyad\u0131",
   "fieldtype": "Data",
   "label": "Soyad\u0131"
  },
  {
   "fieldname": "atas\u0131n\u0131nad\u0131",
   "fieldtype": "Data",
   "label": "Atas\u0131n\u0131n ad\u0131"
  },
  {
   "fieldname": "mobn\u00f6mr\u02591",
   "fieldtype": "Int",
   "label": "Mob n\u00f6mr\u0259 1"
  },
  {
   "fieldname": "mobn\u00f6mr\u02592",
   "fieldtype": "Int",
   "label": "Mob n\u00f6mr\u0259 2"
  },
  {
   "fieldname": "column_break_yjgp",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "\u00f6d\u0259yicitipi",
   "fieldtype": "Select",
   "label": "\u00d6d\u0259yici tipi",
   "options": "H\u00fcquqi\nFiziki"
  },
  {
   "fieldname": "ad\u0131",
   "fieldtype": "Data",
   "label": "Ad\u0131"
  },
  {
   "fieldname": "\u015f\u0259h\u0259rn\u00f6mr\u0259si1",
   "fieldtype": "Int",
   "label": "\u015e\u0259h\u0259r n\u00f6mr\u0259si 1"
  },
  {
   "fieldname": "\u015f\u0259h\u0259rn\u00f6mr\u0259si2",
   "fieldtype": "Int",
   "label": "\u015e\u0259h\u0259r n\u00f6mr\u0259si 2"
  },
  {
   "fieldname": "section_break_pcfz",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "\u0259sasf\u0259aliyy\u0259tn\u00f6v\u00fcn\u00fcnkodu",
   "fieldtype": "Int",
   "label": "\u018fsas f\u0259aliyy\u0259t n\u00f6v\u00fcn\u00fcn kodu"
  },
  {
   "fieldname": "t\u0259qdimolunmu\u015f\u0259lav\u0259l\u0259rinsay\u0131",
   "fieldtype": "Int",
   "label": "T\u0259qdim olunmu\u015f \u0259lav\u0259l\u0259rin say\u0131"
  },
  {
   "fieldname": "b\u0259yannam\u0259ninn\u00f6v\u00fc",
   "fieldtype": "Select",
   "label": "B\u0259yannam\u0259nin n\u00f6v\u00fc",
   "options": "Cari\nD\u0259qiql\u0259\u015fdirilmi\u015f\nL\u0259\u011fv olma\nL\u0259\u011fvin d\u0259qiql\u0259\u015fdirilmi\u015fi\nAnaloji\nK\u00f6n\u00fcll\u00fc a\u00e7\u0131qlama"
  },
  {
   "fieldname": "d\u0259qiql\u0259\u015fdirilmi\u015fb\u0259yannam\u0259nint\u0259qdimedilm\u0259sibar\u0259d\u0259bildiri\u015f",
   "fieldtype": "Float",
   "label": "D\u0259qiql\u0259\u015fdirilmi\u015f b\u0259yannam\u0259nin t\u0259qdim edilm\u0259si bar\u0259d\u0259 bildiri\u015fin n\u00f6mr\u0259si",
   "precision": "2"
  },
  {
   "fieldname": "column_break_xcxz",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "section_break_vfvd",
   "fieldtype": "Section Break"
  },
  {
   "default": "0",
   "fieldname": "b\u0259yan_edil\u0259c\u0259k_m\u0259lumat\u0131m_yoxdur",
   "fieldtype": "Check",
   "label": "B\u0259yan edil\u0259c\u0259k m\u0259lumat\u0131m yoxdur"
  },
  {
   "fieldname": "html_ikbb",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Hesabat ilinin \u0259vv\u0259lin\u0259</p>"
  },
  {
   "fieldname": "\u0259lav\u0259_1_tab",
   "fieldtype": "Tab Break",
   "js_parent_subtab": "Verginin hesablanmas\u0131",
   "label": "\u018flav\u0259 1"
  },
  {
   "fieldname": "html_ctml",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> B\u00fcdc\u0259y\u0259 \u00f6d\u0259nilm\u0259li verginin m\u0259bl\u0259\u011fi </p>"
  },
  {
   "fieldname": "html_hken",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Vergid\u0259n azad olunan \u0259mlak\u0131n d\u0259y\u0259ri haqq\u0131nda m\u0259lumat</p>"
  },
  {
   "fieldname": "html_ybie",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Vergiy\u0259 c\u0259lb olunan \u0259sas v\u0259saitin d\u0259y\u0259ri haqq\u0131nda m\u0259lumat</p>"
  },
  {
   "fieldname": "warning_elave_1_html",
   "fieldtype": "HTML",
   "hidden": 1
  },
  {
   "fieldname": "\u0259mlak_vergisinin_hesablanmas\u0131_tab",
   "fieldtype": "Tab Break",
   "label": "\u018fmlak vergisinin hesablanmas\u0131"
  },
  {
   "fieldname": "\u0259lav\u0259_2_tab",
   "fieldtype": "Tab Break",
   "js_parent_subtab": "Verginin hesablanmas\u0131",
   "label": "\u018flav\u0259 2"
  },
  {
   "fieldname": "section_break_fugy",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "html_exjg",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Art\u0131q qiym\u0259t\u0259 s\u0131\u011fortalanan \u0259sas v\u0259saitl\u0259r</p>"
  },
  {
   "fieldname": "section_break_bhet",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "html_tuak",
   "fieldtype": "HTML"
  },
  {
   "fieldname": "section_break_bhtd",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "html_umxi",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Hesabat ilinin sonuna</p>"
  },
  {
   "fieldname": "section_break_cnpg",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "html_mxir",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Hesablanm\u0131\u015f verginin m\u0259bl\u0259\u011fi</p>"
  },
  {
   "fieldname": "idar\u0259",
   "fieldtype": "Section Break",
   "label": "\u0130dar\u0259"
  },
  {
   "fieldname": "section_break_klzd",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "vergi_hesab_1ci",
   "fieldtype": "Table",
   "options": "Property tax return Emlak vergi hesablamasi 1ci cedvel"
  },
  {
   "fieldname": "vergi_hesab_2ci",
   "fieldtype": "Table",
   "options": "Property tax return Emlak vergi hesablamasi 2ci cedvel"
  },
  {
   "fieldname": "vergi_hesab_3cu",
   "fieldtype": "Table",
   "options": "Property tax return Emlak vergi hesablamasi 3cu cedvel"
  },
  {
   "fieldname": "vergi_hesab_4cu",
   "fieldtype": "Table",
   "options": "Property tax return Emlak vergi hesablamasi 4cu cedvel"
  },
  {
   "fieldname": "vergi_hesab_5ci",
   "fieldtype": "Table",
   "options": "Property tax return Emlak vergi hesablamasi 5ci cedvel"
  },
  {
   "fieldname": "vergi_hesab_6ci",
   "fieldtype": "Table",
   "options": "Property tax return Emlak vergi hesablamasi 6ci cedvel"
  },
  {
   "fieldname": "elave_1",
   "fieldtype": "Table",
   "options": "Property tax return Elave 1"
  },
  {
   "fieldname": "elave_2",
   "fieldtype": "Table",
   "options": "Property tax return Elave 2"
  },
  {
   "fieldname": "section_break_wnwr",
   "fieldtype": "Section Break"
  },
  {
   "default": "M\u00fc\u0259ssis\u0259 il \u0259rzind\u0259 tam f\u0259aliyy\u0259t g\u00f6st\u0259rdiyi halda",
   "fieldname": "s\u0259tirl\u0259rd\u0259nbirinise\u00e7in",
   "fieldtype": "Select",
   "label": "S\u0259tirl\u0259rd\u0259n birini se\u00e7in",
   "options": "M\u00fc\u0259ssis\u0259 il \u0259rzind\u0259 yarand\u0131\u011f\u0131 halda\nM\u00fc\u0259ssis\u0259 il \u0259rzind\u0259 tam f\u0259aliyy\u0259t g\u00f6st\u0259rdiyi halda"
  },
  {
   "fieldname": "column_break_dblg",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "html_uhqz",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> M\u00fc\u0259ssis\u0259nin yaranma v\u0259 ya \u0259mlak vergisinin \u00f6d\u0259yicisi olma tarixin\u0259</p>"
  },
  {
   "fieldname": "vergi_hesab_1ci_1",
   "fieldtype": "Table",
   "options": "Property tax return Emlak vergi hesablamasi 1ci cedvel 1"
  },
  {
   "fieldname": "vergi_hesab_4cu_1",
   "fieldtype": "Table",
   "options": "Property tax return Emlak vergi hesablamasi 4cu cedvel 1"
  }
 ],
 "index_web_pages_for_search": 1,
 "links": [],
 "modified": "2025-12-29 18:27:42.028445",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Property tax return",
 "owner": "Administrator",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  }
 ],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}